import { candidateSummaryResults } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useCandidateSummaryResults = function useCandidateSummaryResults(id) {
  return useTimestampedData(candidateSummaryResults(id));
};
export default useCandidateSummaryResults;